@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=TikTok+Sans:opsz,wght@12..36,300..900&display=swap');

body {
  width: 100%;
  margin-left:auto; 
  margin-right: auto; 
  margin-top:0;
  line-height: 150%;
  font-family: "TikTok Sans", sans-serif;
  letter-spacing: 1px;
  font-size: 120%;
  height: 100%;
  background-color: #ffffff;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: #000000;
}

@media only screen and (max-width: 900px) {
  body {
    font-size: 160%;
  }
}


body.home {
	background-image:url(../images/bg1.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    }

body.about {
	background-image:url(../images/bg8.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.masonry {
	background-image:url("../images/bg2.jpg"); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.concrete {
	background-image:url(../images/bg6.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.other-services {
	background-image:url(../images/bg3.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.stonehouse {
	background-image:url(../images/bg4.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.projects {
	background-image:url(../images/bg5.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.contact-us {
	background-image:url(../images/bg7.jpg); 
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/* --------------------------------------------HEADER */

#header {
  position:fixed;
  width: 100%;
  height: auto;
  z-index: 2000;
 }


.header-nav {
  display: inline-block;
  width: 98%;
  height: auto;
  margin: auto;
  text-align: center;
  padding: 1%;
}

@media only screen and (max-width: 900px) {
  .header-nav {
    display: none;
  }
}

/* --------------------------------------------NAV */
#topnav {
  position: inherit;
  width: 100%;
  text-align: center;
  padding: 0;
  text-transform: uppercase;
  z-index: 2000;
}

/* --------------------------------------------LOGO */

.logo {
  position: absolute;
  display: block;
  width: 13%;
  height: auto;
  float: left;
  left: 0;
  top:0;
  z-index:10000;
}


@media only screen and (max-width: 1100px) {
  .logo {
    width: 18%;
  }
}

@media only screen and (max-width: 900px) {
  .logo {
    display: none;
  }
}

.logo-mobi {
  display: none;
}

@media only screen and (max-width: 900px) {
  .logo-mobi {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    background-color: #ffffff;
    padding: 0;
      text-align:center;
    top: 0;
  }
}

.logo-background {
  display: none;
  width: 100%;
  background-color: #ffffff;
}

@media only screen and (max-width: 900px) {
  .logo-background {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    background-color: #ffffff;
    padding: 0;
    text-align:center;
    top: 0;
  }
}

.register {
  display: inline-block;
  padding: 0.4% 0 1.5% 0;
  width: 12%;
  margin-right: 6%;
  float: right;
  right: 5%;
}

@media only screen and (max-width: 1200px) {
  .register {
   width: 14%; 
   margin-right: 10%;
  }
}

@media only screen and (max-width: 900px) {
  .register {
    display: none;
  }
}

.register-mobi {
  display: none;
}

@media only screen and (max-width: 900px) {
  .register-mobi {
  display: inline-block;
  padding: 0.4% 0 1.5% 0;
  width: 40%;
  margin: auto;
      text-align: center;
  }
}


.pl-15 {
  padding-left: 5px !important;
}
.pr-30 {
  padding-right: 40px !important;
}
.mt-15 {
  margin-top: 15px !important;
}
.p-10 {
  padding: 8px 10px 8px 0 !important;
}
.btn {
  font-size: 13px;
  padding: 8px 22px;
}
.btn-flat {
  border-radius: 0;
}
.top-left-triangle {
  position: relative;
  width: 140%;
}




.top-left-triangle::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #fff #fff transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 20px;
  content: '';
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}
:after,
:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.font-18 {
  font-family: "Crete Round", serif !important;
  font-size: 28px !important;
  font-weight: bolder;
}

@media only screen and (max-width: 1440px) {
  .font-18 {
  font-size: 24px !important;
  font-weight: bolder;
  }
}

.text-white {
  color: #000000 !important;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid #000000;
  background-image: linear-gradient(#de4839, #de4839);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 0.5s, color 0.5s;
}

.btn:hover {
  background-size: 100% 100%;
  color: #fff;
}


/* --------------------------------------------CONTENT */

#content {
  width: 100%;
  display: block;
  margin: auto;
  text-align: center;
  
}

@media only screen and (max-width: 1100px) {
  #content {
    padding-bottom: 5%;
  }
}

@media only screen and (max-width: 900px) {
  #content {
    padding-bottom: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #content {
    padding-bottom: 20%;
  }
}

/* --------------------------------------------ROW */

div.row-header-top {
  display: inline-block;
  width: 100%;
  min-height:20px !important;
  padding-bottom: .2%;
  margin:auto;  
  vertical-align: top;
  text-align:right;
  background-image: url("../images/wht_85p.png");
}

@media only screen and (max-width: 1440px) {
  div.row-header-top {
  display: inline-block;
  width: 100%;
  padding: 0;
  }
}

@media only screen and (max-width: 900px) {
  div.row-header-top {
 display:none;
    }
}


div.row-header-middle {
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: auto;
  vertical-align: top;
  background-color: #000000;
    text-align: center;
}

@media only screen and (max-width: 1440px) {
  div.row-header-middle {
    width: 100%;
    padding: 0;
  }
}


div.row {
	width: 100%;
    padding: 1% 0 1% 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 150%;
}

@media only screen and (max-width: 1440px) {
    div.row {
	width: 80%;
    padding: 1% 10% 1% 10%;
	}	
}

@media only screen and (max-width: 1100px) {
    div.row {
	width:90%;
	padding: 1% 5% 1% 5%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	line-height: 150%;	
		
	}	
}



div.row-main {
  display: inline-block;
  background-color: white;
  width: 100%;
  padding: 2% 0 2% 0;
  margin: auto;
  text-align:center;
  vertical-align: top;
}


@media only screen and (max-width: 600px) {
  div.row-main {
    width: 96%;
    padding: 0 3% 0 3%;
  }
}


div.row-contact {
  width: 100%;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  margin-top: 1%;
  background-image: url("../images/bg-red.jpg");
  background-color: #000000;
  color:#ffffff !important;
  text-align: center;
  vertical-align: top;
  padding: 3% 0 3% 0;
}

@media only screen and (max-width: 900px) {
  div.row-contact {
    width: 96%;
    margin: auto;
    padding: 3% 0 3% 0;
  }
}



div.row-white {
  width: 50%;
  display: block;
  margin: auto;
  background-color: #ffffff;
  color: #333;
  text-align: left;
  vertical-align: top;
  padding: 5%;
}

@media only screen and (max-width: 1440px) {
  div.row-white {
    margin: auto;
    padding: 3% 15% 3% 15%;
  }
}


@media only screen and (max-width: 900px) {
  div.row-white {
    width: 96%;
	margin: auto;
    padding: 3% 2% 3% 2%;
  }
}


div.row-white-2 {
  width: 100%;
  display: block;
  margin: auto;
  background-color: #ffffff;
  color: #333;
  text-align: center;
  vertical-align: top;
  padding: 1% 0 1% 0;
}


@media only screen and (max-width: 900px) {
  div.row-white-2 {
    width: 96%;
	margin: auto;
    padding: 3% 2% 3% 2%;
  }
}


div.row-white-3 {
  width: 70%;
  display: block;
  margin: auto;
  background-color: #ffffff;
  padding: 3%;
}

@media only screen and (max-width: 900px) {
  div.row-white-3 {
    width: 96%;
	margin: auto;
    padding: 3% 2% 3% 2%;
  }
}

div.row-pagetitle {
  display: inline-block;
  width: 100%;
  padding: 4% 0 4% 0;
  margin: 1% 0 1% 0; 
  background-color: #676767;
  color: #f6b900;
  font-family: "DM Serif Text", serif;
  font-size: 320%;
  text-transform: uppercase;
  line-height: 130%;
  letter-spacing: 5px;
  text-align: center;
}

@media only screen and (max-width: 900px) {
    div.row-pagetitle {
	width: 96%;
    font-size: 150%;
	margin: auto;
    padding: 3% 2% 3% 2%;
  }
}

div.row-nav {
	display:inline-block;
	padding: 0 2% 0 2%;
	background-color: darkgray;
    border: 6px solid #e59702 !Important ; /* Adjust '4px' for desired thickness, 'solid' for style, and '#000' for color */
    padding-bottom: 1px; /* Optional: adds space between the content and the border */
	margin-left: auto;
	margin-right: auto;
	text-align:center;
    font-family: "DM Serif Text", serif !Important;
    text-decoration: none;
    font-size: 100%;
    text-transform: uppercase;
}

@media only screen and (max-width: 1100px) {
    div.row-nav {
	width: 85%;
	}	
}

/* --------------------------------------------COLUMN */

.column-logo {
  width: 30%;
  display: inline-block;
  margin: auto;
  text-align: left;
  float: left;
  left: 1%;
}

.column-contact {
  width: 17%;
  display: inline-block;
  margin: auto;
  text-align: right;
  float: right;
  padding: 0.5% 0 0.5% 0;
  margin-left: 1%;
}

/* --------------------------------------------BOX */

div.box {
  width: 45%;
  display: inline-block;
  margin: .5%;
  text-align: left;
  vertical-align: top;
}

@media only screen and (max-width: 1100px) {
  div.box {
    width: 44%;
    margin: 2%;
  }
}

@media only screen and (max-width: 900px) {
  div.box {
    width: 98%;
    margin: 1%;
  }
}

div.box-2 {
  width: 22%;
  display: inline-block;
  margin: 0;
  padding: .5%;
  text-align: left;
  vertical-align: top;
}

@media only screen and (max-width: 1100px) {
  div.box-2 {
    width: 20%;
    margin: 1%;
  }
}

@media only screen and (max-width: 900px) {
  div.box-2 {
    width: 98%;
      margin: .5%;
  }
}

div.box-3 {
  width: 28%;
  display: inline-block;
  margin: 1%;
  padding: 1%;
  background-color:#f7c613;
  border: 10px solid #060606; 
  text-align: center;
  vertical-align: top;
}


@media only screen and (max-width: 900px) {
  div.box-3 {
    width: 98%;
    margin: .5%;
  }
}

div.box-reviews {
  width: 23%;
  display: inline-block;
  margin: 1%;
  padding: 3%;
  text-align: left;
  background-color: #ffffff;
  border: 10px solid;
  border-image: url("../images/border.jpg") 10 round;
  vertical-align: top;
}
@media only screen and (max-width: 1440px) {
  div.box-reviews {
    width: 30%;
  }
}

@media only screen and (max-width: 1100px) {
  div.box-reviews {
    width: 98%;
  }
}


/* --------------------------------------------IMG RI*/

img.ri {
  width: 100%;
  display: block;
  margin: auto;
  height: auto;
}

img.ri-1 {
  width: 100%;
  display: block;
  margin: auto;
  height: auto;
  border-bottom: 2px solid white;
  box-shadow: 2px 2px 30px 10px #ffffff;
}

img.ri-2 {
  width: 70%;
  display: block;
  margin: auto;
  height: auto;
}

img.ri-3 {
  width: 60%;
  display: block;
  text-align:left;
}

@media only screen and (max-width: 600px) {
  img.ri-3 {
    width: 30%;
  }
}

img.icon {
  width: 10%;
  height: auto;
  padding: 1%;
  vertical-align: middle;
  margin: 1%;
  position: relative;
  display: inline-block;
  border: 1px solid #ffffff;
  color: #f7c613;
  background-image: linear-gradient(#f7c613, #f7c613);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 0.5s, color 0.5s;
}

img.icon:hover {
  background-size: 100% 100%;
  color: #fff;
}

@media only screen and (max-width: 600px) {
  img.icon {
    width: 10%;
  }
}

img.thumbs {
  width: 19%;
  display: inline-block;
  margin: auto;
  height: auto;
  box-shadow: 2px 2px 30px 10px #ffffff;
}

@media only screen and (max-width: 1440px) {
  img.thumbs {
    box-shadow: 2px 2px 20px 8px #ffffff;
  }
}



@media only screen and (max-width: 600px) {
  img.thumbs {
   width: 98%; 
      box-shadow: 2px 2px 10px 5px #ffffff;
  }
}




img.left {
  width: 50%;
  height: auto;
  float: left;
  left: 0;
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
  margin: 2%;
}

@media only screen and (max-width: 1100px) {
  img.left {
    width: 90%;
    margin: auto;
  }
}


a img {
  border: none;
}
img {
  max-width: 100%;
}

video {
  width: 100%    !important;
  height: auto   !important;
  text-align: left;
}

iframe {
	width: 100%;
	min-height: 500px; 
}

.w3-animate-top {
  position: relative;
  animation: animatetop 0.4s;
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}

.border-img {
border: 10px solid transparent;
padding: 15px;
border-image: url(../images/bg-red.jpg");
}


/* --------------------------------------------H TAGS  */

h1 {
	font-family: "DM Serif Text", serif;
	font-size: 360%;
	font-weight:500;
	text-transform: uppercase;
    color: #f7c613;
	padding:1% 0 1% 0;
	line-height: 100%;
}

@media only screen and (max-width: 1440px) {
    h1 {
	font-size: 280%;
}	

  }	

 
  
  @media only screen and (max-width: 900px) {
    h1 {
	font-size: 200%;
}	

  }

  

h2 {
	font-family: "DM Serif Text", serif;
	font-size: 280%;
	line-height: 130%;
	color: #676767;
}

@media only screen and (max-width: 1440px) {
    h2 {
	font-size: 260%;
}	

  }	


@media only screen and (max-width: 900px) {
    h2 {
	font-size: 200%;
	padding:1% 0 0 0;	
}	

  }	
  
  
h3 {
	font-family: "DM Serif Text", serif;
	font-size: 240%;
	line-height: 140%;
	color: #f7c613;
	padding:.5% 0 0 0;
	margin: 0px;
}

@media only screen and (max-width: 1440px) {
    h3 {
	font-size: 150%;
}	

  }	
 
  
  @media only screen and (max-width: 900px) {
    h3 {
	font-size: 120%;
}	

  }



h4 {
	font-family: "DM Serif Text", serif;
    font-size: 150%;
	line-height: 140%;
	color: #f7c613;
	padding:.5% 0 0 0;
	margin: 0px;
}

@media only screen and (max-width: 1440px) {
    h4 {
	font-size: 100%;
}	

  }	


@media only screen and (max-width: 1100px) {
    h4 {
	font-size: 90%;
}	

  }	
  
  
  @media only screen and (max-width: 900px) {
    h4 {
	font-size: 80%;
}	

  }

.contact {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-size: 130%;
  line-height: 120%;
  color: #ffffff;
  border-bottom: solid 1px #ffffff;
  display: inline-block;
  padding-bottom: 6%;
  margin-top: 0.5%;
  margin-bottom: 3%;
}

.title {
  color: #676767;;
  font-size: 165%;
  line-height: 130%;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  font-family: "DM Serif Text", serif;
  padding: 10px;
  letter-spacing: 5px;
}

@media only screen and (max-width: 1440px) {
  .title {
    font-size: 160%;
  }
}

@media only screen and (max-width: 1100px) {
  .title {
    font-size: 120%;
  }
}

@media only screen and (max-width: 900px) {
  .title {
    font-size: 100%;
  }
}



/* Gradient transparent - color - transparent */

hr {
    border: 0;
    height: 1px;
	width: 80%;
	display: block;
	margin: auto;
	text-align: center;
	margin-top:20px;
	margin-bottom:10px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}




/* --------------------------------------------FOOTER */
.mainFooter {
	position: fixed;
	font-size: 60%;
	font-weight: normal;
	width:auto;
	height:3% !important;
	background-color:#000000;
	border-top:1px solid #676767;
	display:inline;
	text-align:center;
	top: auto;
	padding:.3%;
    right: 0;
    bottom: 0;
    left: 0;
	color: #ffffff;
	z-index: 3000;		
}	

	
@media only screen and (max-width: 900px) {
    .mainFooter {
	height:3%;
	font-size: 50%;
	}	
}

@media only screen and (max-width: 600px) {
    .mainFooter {
	display: none;
	}	
}


/* --------------------------------------------TOPNAV */

#topnav-1 {
  display: inline-block;
  width: 100%;
  text-align:center;
}

@media only screen and (max-width: 900px) {
  #topnav-1 {
   display: none;
  }
}

#topnav {
  display: none;
}

@media only screen and (max-width: 900px) {
  #topnav {
    display: block;
	text-transform: uppercase;
    clear: both;
  }
}

.topnav {
  overflow: hidden;
  text-transform: uppercase;
  background-color: #ffffff;
  padding: 1%;
}

.topnav a {
  float: left;
  display: block;
  font-family: 'Arial', sans-serif;
  font-size: 150%;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  color: #ffffff;
  padding: 3.5%;
}

.topnav a:hover {
  background-color: #ffffff;
  text-transform: uppercase;
  color: black;
}

.topnav a:visited {
  background-color: #ffffff;
  text-transform: uppercase;
  color: black;
}


.topnav .icon {
  display: none;
}

@media screen and (max-width: 1100px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1100px) {
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	padding: 1%;
	text-transform: uppercase;
  }
}

/* --------------------------------------------LINKS */

a:link {
  font-family: "TikTok Sans", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #f7c613;
}
a:visited {
  font-family: "TikTok Sans", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #f7c613;
}
a:hover {
  font-family: "TikTok Sans", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #676767;
}

/* --------------------------------------------TOP-NAV */

.top-nav:link {
  font-family: 'Arial', sans-serif;
  padding: 1%;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #ffffff;
}
.top-nav:visited {
  font-family: 'Arial', sans-serif;
  padding: 1%;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #ffffff;
}
.top-nav:hover {
  font-family: 'Arial', sans-serif;
  padding: 1%;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #8cbf3f;
}


/* --------------------------------------------MAINNAV */


.mainnav:link {
  font-family: "DM Serif Text", serif;
  text-decoration: none;
  font-size: 110%;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 5px 8px 5px 8px;
  margin: .2%;
  background-color: #f7c613;
  color: #ffffff;
}

@media only screen and (max-width: 1440px) {
  .mainnav:link {
    padding: 6px 10px;
    font-size: 90%;
  }
}


@media only screen and (max-width: 1100px) {
  .mainnav:link {
    padding: 6px;
    font-size: 70%;
  }
}

.mainnav:visited {
  font-family: "DM Serif Text", serif;
  text-decoration: none;
  font-size: 110%;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 5px 8px 5px 8px;
  margin: .2%;
  background-color:#f7c613;
  color: #ffffff;
}

@media only screen and (max-width: 1440px) {
  .mainnav:link {
    padding: 6px 10px;
    font-size: 90%;
  }
}

@media only screen and (max-width: 1100px) {
  .mainnav:link {
    padding: 6px;
    font-size: 70%;
  }
}
.mainnav:hover {
  font-family: "DM Serif Text", serif;
  text-decoration: none;
  font-size: 110%;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 5px 8px 5px 8px;
  margin: .2%;
  -webkit-transition: color 0.3s linear, background 0.3s linear;
  /* transition: color .3s linear, background .3s linear; */
  background-color: #039f2f;
  color: #ffffff;
}

@media only screen and (max-width: 1440px) {
  .mainnav:hover {
    padding: 6px 10px;
    font-size: 90%;
  }
}

@media only screen and (max-width: 1100px) {
  .mainnav:hover {
    padding: 6px;
    font-size: 70%;
  }
}



.mainnav:active {
  background-color: #fdedb6;
  color: white;
}

/*Style The Dropdown Button */
.dropbtn {
  color: white;
  padding: 3px;
  font-size: 100%;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 1100px) {
  .dropbtn {
  padding: 3px;
  font-size: 80%;
  }
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  margin-top:5px;
  min-width: 10%;
  z-index: 50;
}

/* Links inside the dropdown */
.dropdown-content a {
  font-family: "DM Serif Text", serif;
  text-decoration: none;
  font-size: 80%;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 5px 8px 5px 8px;
  margin: .2%;
  background-color:#f7c613;
  color: #ffffff;
    
   
  display: block;
}

/* Change color of dropdown links on hover*/
.dropdown-content a:hover {
    background-color: #039f2f;
  color: #ffffff;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown 
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
} 
*/


/* --------------------------------------------EVENTS BOX*/

.boxtext {
	text-align: left;
}



a.back{
            width:10%;
            height:auto;
            position:fixed;
            bottom:15px;
            right:15px;
            background:#9acc7f;
            z-index:1;
            cursor:pointer;
        }
        a.activator{
            width:1px;
            height:1px;
            position:absolute;
            top:0px;
            left:0px;
			background-image:url(../images/spacer.gif);
            z-index:200;
            cursor:pointer;
        }
        /* Style for overlay and box */
        .overlay{
            background-color:#ffffff;
            position:fixed;
			width:12%;
            top:0px;
			height:auto;
			float:right;       
            right:4%;
            z-index:300;
        }
        .box-drop{
            position:fixed;
			display:block;
            top:-500px;
            right:1%;
            width:16%;
            height:auto;
			max-height: 480px;
			overflow:auto;
			background-color:#ffffff;
			color:#000000;
            padding:10px;
            border:2px solid #000000;
            -moz-border-radius: 3px;
            -webkit-border-radius:3px;
            -khtml-border-radius:3px;
            -moz-box-shadow: 0 1px 5px #000000;
            -webkit-box-shadow: 0 1px 5px #000000;
            z-index:1001;
        }

@media only screen and (max-width: 1100px) {
   .box-drop {
	font-size: 80%;
	right:1%;
    width:25%; 
	max-height: 420px;
}	

}

@media only screen and (max-width: 900px) {
   .box-drop {
	display:none;   
}	

}

        .box-mobile{
            display:none;
        }

@media only screen and (max-width: 900px) {
   .box-mobile {
	   display:block;
       margin-top:10%;
       width:60%;
	   margin-left: auto;
	   margin-right: auto;
	   margin-bottom: 10%;
       height:auto;
	   overflow:auto;
	   background-color:#ffffff;
	   color:#000000;
       padding: 2% 5% 10% 5%;
       border:2px solid #000000;
       -moz-border-radius: 3px;
       -webkit-border-radius:3px;
       -khtml-border-radius:3px;
       -moz-box-shadow: 0 1px 5px #000000;
       -webkit-box-shadow: 0 1px 5px #000000;
       z-index:1001;
}	

}

        .box-drop title{
            background-color:#ffffff;
            margin:-10px -10px 0px -10px;
            padding:10px;
			font-family: 'Oswald', sans-serif;
			text-transform: none;
			font-size: 160%;
            color: #f48240;
            -moz-border-radius:5px 5px 0px 0px;
            -webkit-border-top-left-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -khtml-border-top-left-radius: 5px;
            -khtml-border-top-right-radius: 5px;
        }



@media only screen and (max-width: 1100px) {
   .box-drop title {
	font-size: 120%; 
	font-family: 'Oswald', sans-serif;
}	

}

        a.boxclose{
            float:right;
            width:26px;
            height:26px;
            background:transparent url(../images/cancel.png) repeat top left;
            margin-top:-5px;
            margin-right:-5px;
            cursor:pointer;
        }
		


/* --------------------------------------- */
/*	Scroll Up
/* --------------------------------------- */
#myBtn {
  width:60px;
  height:64px;
  
  position:fixed;
  display:none;
  border: none;
  outline: none;
  bottom: 50px;
  right: 30px;
  cursor: pointer;
  background-color: transparent; 
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  z-index:10000;
}

#myBtn:hover {
  background-color: transparent;
}


@media only screen and (max-width: 900px) {
   #myBtn{
  width:50px;
  height:54px;
  bottom:30px;
  right: 5px;
}	

}


html {
  box-sizing: content-box
    /*  */
}





